<!DOCTYPE html>

<html>
    
    <head>
        <title>Register</title>
        <link rel="stylesheet" href="style.css">
    </head>
    
    <body>
        <form class="box">
            <h1>Welcome</h1>
            <input type="email" name="" placeholder="E-mail">
            <input type="text" name="" placeholder="Username">
            <input type="password" name="" placeholder="Password">
            <input type="submit" name="" value="Register">
        </form>
    </body>
    
</html>